Publishing details

Changelog

php-msgpack (2.0.2+0.5.7-6) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <email address hidden>  Tue, 16 Oct 2018 10:17:52 +0000

Available diffs

Builds

Package files